{"command":{"effect":"read","timeoutSeconds":60,"inputSchema":{"type":"object","properties":{"query":{"type":"object","properties":{"search":{"type":"string","title":"Search keyword","minLength":1,"maxLength":300},"page":{"type":"integer","title":"Page number","minimum":1,"maximum":100},"limit":{"type":"integer","title":"Return count","minimum":1,"maximum":20},"fields":{"type":"string","title":"Response fields","enum":["id,title,url,description,thumbnail_url"]}},"required":["search","page","limit","fields"],"additionalProperties":false}},"required":["query"],"additionalProperties":false},"name":"Search videos","id":"dailymotion.videos","example":{"query":{"search":"Shanghai","page":1,"limit":5,"fields":"id,title,url,description,thumbnail_url"}},"maxRequests":1,"summary":false}}